\documentclass[11pt]{beamer}
\usetheme{Warsaw}
\usepackage{ragged2e}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{graphicx}
\usepackage{lmodern}
\author{Osvaldo Miguel Col\'in}
\title{Geant4}
%\setbeamercovered{transparent}
\setbeamertemplate{headline}{}
%\setbeamertemplate{navigation symbols}{}
\logo{\includegraphics[height=1cm,width=1cm]{resources/ibero_logo}}
\institute{Universidad Iberoamericana}
\date{}
\subject{Geant4}

\begin{document}
    \addtobeamertemplate{navigation symbols}{}{%
        \usebeamerfont{footline}%
        \usebeamercolor[fg]{footline}%
        \hspace{1em}%
        \insertframenumber/\inserttotalframenumber
    }

    \begin{frame}
        \titlepage
    \end{frame}

    \begin{frame}
        \tableofcontents
    \end{frame}

    \include{sections/mc_and_pt}
    \include{sections/intro_geant4}
    \include{sections/structure}
    \include{sections/mat_geo}
    \include{sections/adv_geo}
    \include{sections/particles_processes}
\end{document}
